* {
  box-sizing: border-box;
}

body {
  font-family: 'Roboto', sans-serif;
  background-color: #f2f2f2;
}

.header {
  padding: 17px 0;
  background-color: #fff;
}

.container {
  width: 1190px;
  margin: 0 auto;
}

.header_container {
  justify-content: space-between;
  align-items: center;
  display: flex;

}

.menu_list {
  display: flex;

  &_item {
    margin-right: 20px;

  }

  &_item a {
    color: black;
    text-decoration: none;
    font-size: 16px;
  }

  &_item a:hover {
    color: $main_colorone;
  }
}

.button {
  display: flex;
  align-items: center;
  text-align: center;
}

.button_item {
  margin-left: 14px;
  border: none;
  border-radius: 3px;
  padding: 10px 15px;
  font-size: 13px;
  font-weight: 700;
  color: white;
  align-items: center;
  display: flex;

  & img {
    margin-right: 10px;
  }
}

.button_one {
  background-color: $main_colorone;
}

.button_two {
  background-color: #3B3A63;
}